.inputdiv {
  width:300px;
  margin: 0 auto;
  margin-top:50px;
  padding:0px;
}

.input-append>.span {
  width:20px;
  height:20px;  
}

.input-append {
  /* clear:both; */
}

#user,#lockImg,#unlockImg {
  background: url(../images/user-20.png) 4px 4px no-repeat #f9f9f9;
  background-size:20px;
  border-top-left-radius:4px;
  border-bottom-left-radius:4px;
  width:18px;
  height:20px;
  *margin-top:1px;
}

#lockImg a,#unlockImg a {
   display:block;
   width:20px;
   height:20px;
}

#lockImg,#unlockImg {cursor:pointer;}
#lockImg {
  background: url(../images/lock-20.png) 4px 4px no-repeat #f9f9f9;
}
#unlockImg {
  background: url(../images/unlock-20.png) 4px 4px no-repeat #f9f9f9;
}
  
#userName,#password {
  height:20px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
  border-top-right-radius:4px;
  border-bottom-right-radius:4px;
  margin-left:-1px;
}

/* lvly added*/
h3.popover-title{
	background:white;
	height:0;
	padding:0;
	margin:0;
	border-bottom:none;
	display:none;
}
div.popover-content a{
	color:#666
}


#loginForm  div.popover-content {
padding: 4px 7px;
}

#loginForm  div.popover-content > a {
font-size: 12px;
color: #365E99;
text-decoration: none;
}
#loginForm  div.popover-content > a:hover {text-decoration:underline}
/*change the size of trigle*/
.popover.top {
  margin-top: -6px;
}
.popover .arrow {
  border-width: 7px;
}

.popover .arrow:after {
  border-width: 6px;
}

.popover.top .arrow {
  bottom: -7px;
  margin-left: -7px;
}

.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -6px;
  /* border-top-color:transparent\9;
  border-top-color:#fff\9\0; */
  bottom:5px\9;
  bottom:1px\9\0;
}

.thirdParty{
	display:inline-block;
	background:#f9f9f9;
	border:1px solid #eee;
	padding:3px 6px;
	border-radius:5px;
	font-size:12px;
}

/*qr code style 2016 0817*/
.control-group.qrcode.qrcode-show,.control-group.qrcode.qrcode-scaned {text-align: center;}
.control-group.qrcode.qrcode-show .controls,.control-group.qrcode.qrcode-scaned .controls {margin: 0;}
.control-group.qrcode.qrcode-scaned .controls >div {padding: 30px;}
.control-group.qrcode.qrcode-scaned {background: url(../images/login/code_success.png) 50% 15px no-repeat;padding-top: 210px;}

span#changeLoginType { float:right;font-weight:100; background: none;border: none;outline: none;box-shadow: none;color: #08c;padding: 12px 0;text-shadow: none;}
h2.login-title >span.mail-title {display: inline-block;width: 419px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;top: 12px;}
span#changeLoginTypeToPassword {background: none; border: none;outline: none;box-shadow: none; color: #08c;font-size:12px;}
span#changeLoginTypeToPassword:hover,span#changeLoginTypeToPassword:focus,span#changeLoginTypeToPassword:active
input#changeLoginTypeToPassword:hover,input#changeLoginTypeToPassword:focus,input#changeLoginTypeToPassword:active
{color:#079;}
.control-group.qrcode.qrcode-show > div > a:last-child {margin-top: 0px;font-size:12px;}

/*download style 2016 0818*/
table.d_khd_table{font-family: Microsoft Yahei;margin:0 auto;}
table.d_khd_table p {margin: 5px 0 10px;line-height: 1em; font-family: Microsoft Yahei;}
a.download_kwd {margin: 20px 0; display: block;}
a.d_khd {display: block;width: 130px;border: 1px solid #ddd;padding: 8px 10px;text-align: center; border-radius: 5px;background: #f9f9f9;color: #333 !important;}



/*simple pages 2016-8-22*/



span#changeLoginTypeToQrcode { background: none;border: none; font-size: 12px;color: #08c;text-shadow:none;box-shadow: none;}
span#changeLoginTypeToQrcode:hover,span#changeLoginTypeToQrcode:focus,span#changeLoginTypeToQrcode:active{border:none;text-decoration: underline;box-shadow: none;}
.cst-controls.qrcodediv {display: inline-block;}
span#changeLoginTypeToPassword { display: block; background: none;border: none; box-shadow: none; text-shadow: none; color: #08c;}
.control-group.qrcode.qrcode-show >div {width: 200px;margin: 0 auto !important;}
@media (max-width: 320px){ ul.twolinelist li a {width: 209px;}}
		
		
		
		
		